/*reset*/
html, body, div, span, object, iframe, a, img, dl, dt, dd, ul, li, form { margin: 0; padding: 0; border: 0; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
ul { list-style: none; }
table { border-collapse: collapse; border-spacing: 0; }
:focus { outline: 0; }
:link, :visited, ins { text-decoration: none; }
/*layout*/
.clearfix:after { content: "."; display: block; height: 0; font-size: 0; clear: both; visibility: hidden; }
.clearfix { zoom: 1; }
.clear { clear: both; }
/*typography*/
body, input, textarea { font-family: 宋体, Arial, Helvetica, sans-serif; font-size: 12px; color: #666; }
body { line-height: 2; background: url(../images/bg.jpg) repeat-x #eee; }
input, textarea { outline: none; }
a:link, a:visited { color: #666; }
a:hover, a:active { color: #f00!important; }
/*多行文字垂直居中*/
.wrap-div { display: table; border: 1px solid #FF0099; background-color: #FFCCFF; width: 760px; height: 400px; _position: relative; overflow: hidden; }
.wrap-sub { vertical-align: middle; display: table-cell; _position: absolute; _top: 50%; }
.wrap-con { _position: relative; _top: -50%; }
/*全屏*/
.fullWidth{ width:100%; min-width:1002px; _width:expression(document.body.clientwidth <1002?"1002px":"auto");}
/*两列同高*/
.equal { padding-bottom: 32767px; margin-bottom: -32767px;}
/*头部*/
#header { width: 1002px; height: 94px; margin: 0 auto; overflow:hidden}
#header .logo { float: left; width: 500px; height: 95px; background: url(../images/logo.png) no-repeat; overflow: hidden; }
/*导航菜单*/
#header .tel { float: right; width: 120px; height: 25px; line-height: 25px; text-align: center; color:#999; margin: 0px 10px 30px 260px; }
#header .tel a:link, #header .tel a:visited { color: #666; }
#header .tel a:hover, #header .tel a:active { color: #f00!important; }
#header .menu { float: right; width: 500px; height: 50px; position: relative; }
.nav-menu { height: 35px; right: 0; top: 0; position: absolute; z-index: 9998; }
.nav-menu li { height: 35px; line-height: 35px; padding: 0 10px; float: right; }
.nav-menu li.no { background: none; }
.nav-menu li a { font-size: 14px; font-weight: bold; }
.nav-menu li a:link, .nav-menu li a:visited { color: #666; }
.nav-menu li a:hover, .nav-menu li a:active { color: #f00!important; }

.banner{ width:100%; height: 350px; margin: 0px auto; clear: both; overflow:hidden; background:#2a88c6;}
.banner2{ width:100%; height: 300px; margin: 0px auto; clear: both; overflow:hidden; background:#2a88c6;}
/*内容*/
.mainBg{ width:100%; background: url(../images/mainBg.jpg) top center repeat-y;}

.mainT { width: 1002px; height:26px; line-height:26px; margin: 0px auto; background:#222; overflow:hidden; position:relative;}
.mainT a:link, .mainT a:visited { color: #fff; }
.mainT a:hover, .mainT a:active { color: #f00!important; }
.mainT li{ width:100%; height:26px; line-height:26px; }
.mainT li a{ padding-left:30px;}

.mainB { width: 1002px; height:467px; margin: 0px auto; margin-top:15px; overflow:hidden;}
.mainBL{  float:left; width:220px; height:452px; border:#4d89c8 1px solid;}
.mainBR{ float:right; width:760px; height:452px; border:#ccc 1px solid;}

.mainBL .tit { width: 100%; height: 43px; line-height: 43px; font-size: 16px; font-weight: bold; color: #fff; background:url(../images/titLe.png) no-repeat #4d89c8; }
.mainBL .tit span{ padding-left:44px;}
.mainBL .con{ margin-top:15px;}

.mainProUl li{ width:220px; height: 40px; line-height:40px; font-size:14px; background: url(../images/ico03.png) 14px 14px no-repeat; border-bottom:#ccc 1px dashed;}
.mainProUl li a{ padding-left:36px;}
.mainProUl li a:link, .mainProUl li a:visited { color: #000; }
.mainProUl li a:hover,.mainProUl li a:active { color: #f00!important; }

.mainBR .tit { width: 100%; height: 43px; line-height: 43px; font-size: 16px; font-weight: bold; color: #000; background:url(../images/newsT.jpg) 8px 6px no-repeat #eee; position:relative; }
.mainBR .tit span{ padding-left:44px;}
.mainBR .tit .more{ width:70px; height:22px; font-size:12px; font-weight:normal; text-align:right; position:absolute; bottom:16px; right:16px;}

#main { width: 1002px; height:225px; margin: 0px auto; clear: both;}
.mainC{ float:left; width:550px; height:213px; border:#eee 6px solid;}
.mainR{ float:right; width:420px; height:225px; border:#eee 1px solid;}

.mainL .tit{ width:100%; height:40px; font-weight:bold; margin:0 auto;}
.mainL .tit a{ display:block;width:200px; height:40px; line-height:40px;font-size:16px; padding-left:38px; background:url(../images/contactT.jpg) 0 4px no-repeat; }
.mainL .tit a:link, .mainL .tit a:visited { color: #444; }
.mainL .tit a:hover,.mainL .tit a:active { color: #f00!important; }
.mainL .tit a span{ padding-left:10px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#bbb;}
.mainL .con{ width:290px; height:215px; border:#ccc 1px solid; padding:4px; overflow:hidden;}

.mainC .tit{ width:96%; height:40px; font-weight:bold; margin:0 auto;}
.mainC .tit a{ display:block;width:200px; height:40px; line-height:40px;font-size:16px; padding-left:38px; background:url(../images/aboutT.jpg) 0 4px no-repeat; }
.mainC .tit a:link, .mainC .tit a:visited { color: #444; }
.mainC .tit a:hover,.mainC .tit a:active { color: #f00!important; }
.mainC .tit a span{ padding-left:10px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#bbb;}
.mainC .con{ width:96%; line-height:26px; margin:0 auto; padding-top:4px; font-size:14px; line-height:28px;}
.mainC .con span{ font-weight:bold; color:#06c;}
.mainC .con img{ padding:2px; border:#eee 1px solid;}

.mainR .tit{ width:90%; height:40px; font-weight:bold; border-bottom:#eee 1px solid; margin:0 auto;}
.mainR .tit a{ display:block;width:200px;  height:40px; line-height:40px;font-size:16px;}
.mainR .tit a:link, .mainR .tit a:visited { color: #444; }
.mainR .tit a:hover,.mainR .tit a:active { color: #f00!important; }
.mainR .tit a span{ padding-left:10px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#bbb;}
.mainR .con{ width:90%; line-height:22px; margin:0 auto; font-size:14px; line-height:28px; background:url(../images/contact.jpg) 200px 4px no-repeat;}

.mainR .con dt{ float:left; width:280px; height:30px; line-height:30px; padding-left:12px; background:url(../images/dot.jpg) 0 12px no-repeat; overflow:hidden;}
.mainR .con dd{ text-align:right; height:30px; line-height:30px; color:#999;}
.mainR .con dt.no,.mainR .con dd.no{ border:none;}

.mainN { width: 1002px; height:240px; border:#eee 1px solid; margin: 0px auto; margin-top:15px; margin-bottom:15px; clear: both;}
.mainN .con { width: 975px; height:214px; margin-top:10px; margin-left:10px; _margin-left:5px; overflow:hidden; background:#fff}
.mainN .con .proD{ }
.mainN .con .proPic{float:left; display:block; width:200px; height:180px; border:#eee 1px solid; margin-left:34px; margin-top:16px; background:#fff; overflow:hidden;}
.mainN .con .proD p{ display:block; width:100%; height:29px; line-height:29px; border-top:#eee 1px solid; margin:0; padding:0; text-align:center; }
	
/*内页*/
.proScoll{ width:100%; height:160px; background:#fff; overflow:hidden;}
.proScoll .proD{ }
.proScoll .proPic{float:left; display:block; width:150px; height:143px; border:#eee 1px solid; margin:14px; background:#fff; overflow:hidden;}
.proScoll .proD p{ display:block; width:100%; height:29px; line-height:29px; border-top:#eee 1px solid; margin:0; padding:0; text-align:center; }

#contain { width: 1002px; margin: 0px auto; clear: both; margin-top:15px; overflow:hidden; }
.containL { float: left; width: 220px; overflow:hidden; padding-bottom: 32767px; margin-bottom: -32767px;}
.containR { float: right; width: 770px; background:#fff; overflow:hidden; padding-bottom: 32767px; margin-bottom: -32767px;}

.containL .tit { width: 100%; height: 43px; line-height: 43px; text-align: center; font-size: 16px; font-weight: bold; color: #fff; background: url(../images/titTop.png) no-repeat; }
.containL .con{ background:#2a88c6; border:#6cd4b1 1px solid; border-width:3px 1px 1px 1px; padding-bottom: 32767px; margin-bottom: -32767px;}

.menuLi li { width: 100%; height: 32px; border-bottom:#ccc 1px dashed; }
.menuLi li a { display: block; width: 180px; height: 32px; line-height: 32px; padding-left: 40px; background: url(../images/first-bg-02.gif) no-repeat; }
.menuLi li a:link, .menuLi li a:visited { color: #fff; background-position:0px 0px; }
.menuLi li a:hover, .menuLi li a:active { color: #f00!important; background-position:0px -32px; }
.menuLi li a.bigOne{ font-size:14px; font-weight:bold; }
.menuLi li a.bigOne:link, .menuLi li a.bigOne:visited { color: #fff;}
.menuLi li a.bigOne:hover, .menuLi li a.bigOne:active { color: #f00!important;  }
.menuLi li a.no{background:none; }
.menuLi li a.current{background-position:0px -32px; color:#f00; }
.menuLi li.no{ background: #2f96da; }

.contactDtit{ width: 100%; height: 43px; line-height: 43px; text-align: center; font-size: 16px; font-weight: bold; color: #fff; background: url(../images/contactDtit.png) 20px 0px no-repeat; margin-top:20px; }
.contactD{ padding-top:10px; color:#fff;}

.searchDtit{ width: 100%; height: 43px; line-height: 43px; text-align: center; font-size: 16px; font-weight: bold; color: #fff; background: url(../images/searchDtit.png) 20px 0px no-repeat; margin-top:20px;}

.containR .tit { width: 100%; height: 45px; line-height: 45px; font-size: 16px; font-weight: bold; background: url(../images/titLe.png) 15px 0px no-repeat; border-bottom:#ccc 1px solid; }
.containR .tit span { padding-left:60px; }
.containR .con{ width:96%; margin:10px auto; overflow:hidden; padding-bottom: 32767px; margin-bottom: -32767px;}

.containAll { width: 100%; background:#fff;  min-height: 405px; height: auto!important; height: 405px;}
.containAll .tit { width: 100%; height: 45px; line-height: 45px; font-size: 16px; font-weight: bold; background: url(../images/titLe.png) 15px 0px no-repeat; border-bottom:#ccc 1px solid; }
.containAll .tit span { padding-left:60px; }
.containAll .con{ width:96%; margin:10px auto; overflow:hidden;}

/*底部*/
.footerBg{ width:100%; background:#eee; }
#footer { width:1002px; margin: 0 auto; clear: both; text-align:center; padding:15px 0px; }
